html {
    box-sizing: border-box;
    font-family: sans-serif;
}

body {
    background-color: #fff;
    box-sizing: inherit;
    margin: 0;
    padding: 0;
    overflow-inline: hidden;
}
header{
    box-sizing: border-box;
    position: fixed;
    width: 100%;
}
.logo {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-content: space-evenly;
    position: relative;
    margin: 0%;
    width: 100%;
}

.main {
    display: flex;
    margin-right: auto;

}

.main_img {
    height: 50px;
}

main {
    box-sizing: inherit;
    padding: 40px 16px;
}

.grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

tr:nth-child(even) {
    background-color: lightgrey;
}

a {
    text-decoration: none;
}

a:hover {
    color: greenyellow;
    text-shadow: -2px 2px green;
    text-decoration: none;
    cursor: pointer;
}

img {
    box-sizing: inherit;
    height: 200px;
}

nav {
    background-color: lightseagreen;
    border-bottom: 1px solid black;
    padding: 16px;
}

footer {
    margin: 1em 0;
    padding: 2em 3em;
    background-color: lightgreen;
}